{
	"dependencies": [
	],
	"info": {
		"description": "Plugin Template for TYTD2025",
		"maintainer": "Mike Nolan",
		"repo":"https://onedev.site.tesses.net/tytd2025",
		"homepage": "https://tesses.net/apps/tytd/2025/",
		"short_name": "tytd2025plugin",
		"short_name_pretty": "Tesses YouTube Downloader 2025 Plugin Template",
		"license": "GPLv3-or-later",
		"template_extra_text_ftles": [
		],
		"template_ignored_files": [
			"bin",
			"obj"
		],
		"template_info": {
			"type": "lib",
			"plugin_host": "tytd2025",
			"short_name": "changeme",
			"short_name_pretty": "Change Me",
			"license": "GPLv3-or-later"
		},
		"template_project_dependencies": [
		],
		"type": "template",
		"template_icon": "icon.png"
	},
	"name": "Tesses.YouTubeDownloader.PluginTemplate",
	"version": "1.0.0.0-prod",
	"icon": "icon.png"
}